	*
	{
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-o-box-sizing: border-box;
		-ms-box-sizing: border-box;
		box-sizing: border-box;
	}

	body
	{
		font-family: 'Source Sans Pro';
		font-weight: 300;
		background-image:url('../images/bg.png');
		background-repeat:repeat;
		
		
		color: #5d5d5d;
	}

	strong, b
	{
		color: #252122;
		font-weight: 700;
	}
	
	h1, h2, h3, h4, h5, h6
	{
		color: #252122;
		font-weight: 700;
	}
	 h3
	{
		color:#444;
		text-align:left;
		padding-bottom:16px;
		border-bottom: solid 1px #ccc;
		bor
	}
	 #center
	{
		
		text-align:center;
		font-size:30px;
		font-family: Helvetica, sans-serif;
		font-weight:200;
		
	}
	@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
   #center
	{
		font-weight:200;
		text-align:center;
		line-height:130%;
		font-size:26px;
		font-family: Helvetica, sans-serif;
	}
}
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) { #center
	{
		font-weight:200;
		text-align:center;
		font-size:18px;
		font-family: Helvetica, sans-serif;
	}}

		h1 a, h2 a, h3 a, h4 a, h5 a, h6 a
		{
			color: inherit;
			text-decoration: none;
		}

	a
	{
		color: #FC2F2A;
		text-decoration: underline;
	}
	
		a:hover
		{
			text-decoration: none;
		}

	.major
	{
		position: relative;
		text-align: center;
		border-top: solid 1px #ccc;
		top: 1em;
	}

		.major h2
		{
			background: #fff;
			position: relative;
			top: -0.65em;
			display: inline;
			margin: 0;
			padding: 0 1em 0 1em;
		}

	.byline
	{
		display: block;
		font-style: italic;
	}
	
	
	
			
	br.clear
	{
		clear: both;
	}
	
	p, ul, ol, dl, table
	{
		margin-bottom: 2em;
	}
	
	section,
	article
	{
		margin-bottom: 2.5em;
	}
	
		section > :last-child,
		article > :last-child
		{
			margin-bottom: 0;
		}

		section:last-child,
		article:last-child
		{
			margin-bottom: 0;
		}

	/* Actions */

		.actions
		{
		}

	/* Box */

		.box
		{
			background: #ffffff;
			border-bottom: solid 1px #ccc;
		}
		
			.box .image-full
			{
				position: relative;
				width: auto;
			}

	/* Button */
		
		.button
		{
			-webkit-appearance:none;
			display: inline-block;
			text-decoration: none;
			cursor: pointer;
			border: 0;
			border-radius: 5px;
			background: #226697;
			color: #fff !important;
			font-weight: 700;
			outline: 0;
			max-width:400px;
		
			-moz-transition: background-color .25s ease-in-out;
			-webkit-transition: background-color .25s ease-in-out;
			-o-transition: background-color .25s ease-in-out;
			-ms-transition: background-color .25s ease-in-out;
			transition: background-color .25s ease-in-out;
		}

			.button:hover
			{
				background: #252122;
			}
			
			.button:active
			{
				background: #252122;
			}
		
			.button-alt
			{
				background: #252122;
			}

				.button-alt:hover
				{
					background: #353132;
				}
				
				.button-alt:active
				{
					background: #151112;
				}
		
			.button-icon
			{
				line-height: 32px;
				padding-left: 1em !important;
			}
			
				.button-icon:before
				{
					content: '';
					display: block;
					float: left;
					width: 32px;
					height: 32px;
					background: url('images/icons32.png');
					margin-right: 0.45em;
					opacity: 0.25;
				}
				
				.button-icon-1:before	{ background-position: 0px 0px;		}
				.button-icon-2:before	{ background-position: -32px 0px;	}
				.button-icon-3:before	{ background-position: -64px 0px;	}
				.button-icon-4:before	{ background-position: -96px 0px;	}
				.button-icon-5:before	{ background-position: -128px 0px;	}

	/* Icon */

		.icon48
		{
			display: inline-block;
			width: 48px;
			height: 48px;
			background-image: url('images/icons48.png');
			text-indent: -9999px;
		}
		
			.icon48-1	{ background-position:	0px 0px;		}
			.icon48-2	{ background-position:	-48px 0px;		}
			.icon48-3	{
				display:none;
			
			}
			@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) { .icon48-3	{ 
display: block;
background-position:	-96px 0px;		}}
			.icon48-4	{ background-position:	-144px 0px;		}
			.icon48-5	{ background-position:	-192px 0px;		}
			.icon48-6	{ background-position:	-240px 0px;		}
			.icon48-7	{ background-position:	-288px 0px;		}
			.icon48-8	{ background-position:	-336px 0px;		}
			.icon48-9	{ background-position:	-384px 0px;		}
			.icon48-10	{ background-position:	-432px 0px;		}

		.icon64
		{
			display: inline-block;
			width: 64px;
			height: 64px;
			background-image: url('images/icons64.png');
			text-indent: -9999px;
			
		
		}
		
			.icon64-1	{ background-position:	0px 0px;		}
			.icon64-2	{ background-position:	-64px 0px;		}
			.icon64-3	{ background-position:	-128px 0px;		}
			.icon64-4	{ background-position:	-192px 0px;		}
			.icon64-5	{ background-position:	-256px 0px;		}
			.icon64-6	{ background-position:	-320px 0px;		}
			.icon64-7	{ background-position:	-384px 0px;		}
			.icon64-8	{ background-position:	-448px 0px;		}
			.icon64-9	{ background-position:	-512px 0px;		}
			.icon64-10	{ background-position:	-576px 0px;		}

	/* Image */

		.image
		{
			display: inline-block;
			outline: 0;
		}
		
			.image img
			{
				display: block;
				width: 100%;
			}

		.image-centered
		{
			display: block;
			margin: 0 0 2em 0;
		}

			.image-centered img
			{
				margin: 0 auto;
				width: auto;
			}

		.image-full
		{
			display: block;
			width: 100%;
			margin: 0 0 2em 0;
		}
		
		.image-left
		{
			float: left;
			margin: 0 2em 2em 0;
		}

	/* Is-* */
	
		.is-post
		{
		}
	
	
	/* Pennant */

		.pennant
		{
	position: relative;
	display: inline-block;
	background-color: #FC2F2A;
	width: 9em;
	padding: 1.5em 0 0.5em 0;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
		}
		
			.pennant:after
			{
				content: '';
				position: absolute;
				bottom: -1.98em;
				left: 0;
				border-top: solid 2em #FC2F2A;
				border-left: solid 4.5em transparent;
				border-right: solid 4.5em transparent;
			}
		
			.pennant span
			{
				display: block;
				margin: 0 auto;
			}

			.pennant-alt
			{
				background-color: #046590;
			}
			
				.pennant-alt:after
				{
					border-top-color: #046590;
				}

			.pennant-alt2
			{
				background-color: #827a7c;
			}
			
				.pennant-alt2:after
				{
					border-top-color: #827a7c;
				}

/*********************************************************************************/
/* Banner                                                                        */
/*********************************************************************************/

	#banner
	{
	}

		#banner a
		{
			text-decoration: none;
			outline: 0;
		}

		#banner header
		{
			background-color:transparent;
			text-align: center;
		}
		
			#banner header h2
			{
				color: #fff;
				font-weight: 700;
			}
			
			
			#banner header .byline
			{
				color: #000;
				padding: 0;
				font-style: normal;
			}
			
		#banner .image-full
		{
			margin: 0;
		}

/*********************************************************************************/
/* Wrappers                                                                      */
/*********************************************************************************/

	#header-wrapper
	{
		position: relative;
		background: #ffffff;
		border-bottom: solid 1px #ccc;
	}

		#header-wrapper:before
		{
			content: '';
			position: absolute;
			top: 0;
			left: 0;
			width: 100%;
		
			z-index: 0;
			opacity: 0.5;
			box-shadow: inset 0px -60px 40px 0px #fff;
		}
		
		#header-wrapper:after
		{
			content: '';
			position: absolute;
			top: 0;
			left: 0;
			width: 100%;
			z-index: 0;
			opacity: 0.25;
		}

		#header-wrapper > .container
		{
			position: relative;
			z-index: 1;
		}
	
	#main-wrapper
	{
		position: relative;
		background: #f7f7f7 url('images/bg02.png');
	}

		#main-wrapper:before
		{
			content: '';
			position: absolute;
			top: 0;
			left: 0;
			width: 100%;
			background: url('images/bg01.png');
			background-size: 100% 100%;
			z-index: 0;
			opacity: 0.1;
		}
		
		#main-wrapper .major
		{
		}
		
			#main-wrapper .major h2
			{
				background: #f7f7f7 url('images/bg02.png');
			}
	
	#footer-wrapper
	{
		position: relative;
		color: #858484;
		background-color:#006599;
	}

		#footer-wrapper:before
		{
			content: '';
			position: absolute;
			top: 0;
			left: 0;
			width: 100%;
			
			background-size: 100% 100%;
			z-index: 0;
			opacity: 0.5;
		}
	
		#footer-wrapper a
		{
			color: #fff;
			text-decoration:none;
			
			
		}
		
		#footer-wrapper h2,
		#footer-wrapper h3,
		#footer-wrapper h4,
		#footer-wrapper h5,
		#footer-wrapper h6,
		#footer-wrapper strong,
		#footer-wrapper b,
		#footer-wrapper p
		{
			color: #fff;
			border:none;
		}

		#footer-wrapper h1 a, 
		#footer-wrapper h2 a, 
		#footer-wrapper h3 a, 
		#footer-wrapper h4 a, 
		#footer-wrapper h5 a, 
		#footer-wrapper h6 a
		{
			color: inherit;
		}

		#footer-wrapper ul.contact li
		{
			border-top-color: #353434;
			border-top-color: rgba(255,255,255,0.05);
		}

		#footer-wrapper ul.dates li
		{
			border-top-color: #353434;
			border-top-color: rgba(255,255,255,0.05);
		}

		#footer-wrapper ul.divided li
		{
			border-top-color: #353434;
			border-top-color: rgba(255,255,255,0.05);
			
		}
		
/*********************************************************************************/
/* Intro                                                                         */
/*********************************************************************************/

	#intro
	{
		text-align: center;
	}
	
.textInput2 {
	
    border: 5px solid white; 
    -webkit-box-shadow: 
      inset 0 0 8px  rgba(0,0,0,0.1),
            0 0 16px rgba(0,0,0,0.1); 
    -moz-box-shadow: 
      inset 0 0 8px  rgba(0,0,0,0.1),
            0 0 16px rgba(0,0,0,0.1); 
    box-shadow: 
      inset 0 0 8px  rgba(0,0,0,0.1),
            0 0 16px rgba(0,0,0,0.1); 
    padding: 15px;
    background: rgba(255,255,255,0.5);
    margin: 0 0 10px 0;
	font-size:14px;
}
.textInput {
	
    border: none; 
    
    padding: 15px;
    background: rgba(255,255,255,0.5);
    margin: 0 0 10px 0;
	font-size:24px;
	
}
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) {
	.cef1 {
	font-size:18px;
	color:#086297;
	margin-left:auto;
	margin-right:auto;
	border:1px solid #e4e4e4;
	background-color:#f8f8f8;
	border-radius:3px;
	padding-left:10px;
	padding-right:10px;
	padding-top:4px;
	padding-bottom:4px;
	text-shadow:1px 1px 1px #FFF;
	white-space:nowrap
	
}
	}
.cef1 {
	font-size:24px;
	color:#086297;
	margin-left:auto;
	margin-right:auto;
	border:1px solid #e4e4e4;
	background-color:#f8f8f8;
	border-radius:3px;
	padding-left:10px;
	padding-right:10px;
	padding-top:4px;
	padding-bottom:4px;
	text-shadow:1px 1px 1px #FFF;
	white-space:nowrap
	
}
.cent {
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	width:100%;
	
	
}
.cor {
	color: #fff;
	background-color:#339933;
	padding:4px;
	border-radius:3px;
	margin:6px;
	text-shadow:1px 1px 1px #000;
	
}
.incor {
	color: #fff;
	background-color:#C30;
	padding:4px;
	border-radius:3px;
	margin:6px;
	white-space:nowrap;
	text-shadow:1px 1px 1px #222;
	
}
.lines {
	border-bottom:1px solid #E0E0E0;
	width:100%;
	margin-right:auto;
	margin-left:auto;
	
}
.bott {
	background-color:#FE2E2A;
	width:90%;
	margin-right:auto;
	margin-left:auto;
	  
	
}
.topp {
	background-color:#226697;
	width:90%;
	margin-right:auto;
	margin-left:auto;
	 
	
}
